[plt-scheme] Compiling v3.50 in OpenBSD v3.9 AMD64 fails

From: Pekka Niiranen (pekka.niiranen at wlanmail.com)
Date: Mon Jun 19 14:41:38 EDT 2006

Hi there,

has anybody managed to build v3.50 in OpenBSD v3.9 AMD64?
I tried both:

./configure --disable-foreign  => "make" failed on GC.
./configure --disable-foreign --enable-sgc => "make" failed mysteriously

Since Boehm-GC-v6.2 is available in OpenBSD's ports
is there a way to compile PLT with it?


Posted on the users mailing list.